/* inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v11-latin-300.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v11-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-600 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v11-latin-600.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v11-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}

/* rock-salt-regular - latin */
@font-face {
  font-family: 'Rock Salt';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rock-salt-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/rock-salt-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/rock-salt-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/rock-salt-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/rock-salt-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/rock-salt-v18-latin-regular.svg#RockSalt') format('svg'); /* Legacy iOS */
}


html, body {
   height:100%;
    margin: 0;
    padding: 0; 
    font-family: 'Inter',arial;
    font-size:22px;
}

table, tr, td, th {
    font-family:'Inter', arial;
    font-size:22px;
}
.text-right,
.align-right {
 text-align:right;
  
}
.text-center,
.align-center {
  text-align:center;
}
.clear { clear:both; }



* { box-sizing:border-box;    -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; }

.top,
.ui-accordion-header-icon,
.team .c33,
img,
.top, .top .main, .nav,
.teaser img, input, .nbar, .st0, .st1,
a, li {
    -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;    
  }
img {
  border:0px;
}


.all {
  width:100%;
  min-width:100%;
  padding-left:40px;
    overflow-x: hidden;
  padding-right:40px;
    background:#fff;
}
.main {
  max-width:1320px;
  margin: 0px auto;
  padding:0px;
  position:relative;
  text-align: left;
}

.item:after,
.cStage:after,
.main:after { content:''; display:table; clear:both; }

.c33 { width:33.3333%; float:left; }
.c30 { width:30%; float:left; }
.c70 { width:70%; float:left; }
.c40 { width:40%; float:left; }
.c20 { width:20%; float:left; }
.c50 { width:50%; float:left; padding-right:30px;}
.c25 { width:25%; float:left; }
.c75 { width:75%; float:left; }
.c30 { width:30%; float:left; }
.c35 { width:35%; float:left; }
.c60 { width:60%; float:left; }

.all.video {background: transparent}
.all .all {padding-left:0; padding-right:0;background: transparent}

a + p,
.main * > *:first-child {margin-top:0px;}

.ce-gallery[data-ce-columns="3"] .ce-column {
    width:calc(33.3333% - 15px)
}
.ce-gallery[data-ce-columns="2"] .ce-column {
    width:calc(50% - 15px)
}

.content.video{    height: 100%; position: relative; display: flex;  }
.content.video .main {padding-top:220px;}

.cookie-consent-container .buttons .btn--primary {
    background: #091833;
    color: #fff;
    border: 2px solid #091833;
    margin-bottom: 10px;

}
.cookie-consent-container .buttons .btn--primary {
    background: #091833;
    color: #fff;
    border: 2px solid #091833;
    margin-bottom: 10px;
}

.cookie-consent-container .buttons .btn--primary {
    background: #091833;
    color: #fff;
    border: 2px solid #091833;
    margin-bottom: 10px;
}




.content.video .mouse {
    position: absolute;
    left:50%;
    overflow:hidden;

    bottom:40px;
    width:1px;
    height:50px;
}
.content.video .mouse2 {
    height:50px;
    display: block;
    width:1px;
    background:#fff;
    animation: 3s cubic-bezier(0.14, 1.12, 0.67, 0.99) 0s infinite normal none running mousefollow
}

@keyframes mousefollow {
    0% {
        transform: translateY(-200%);
    }

50% {
    transform: translateY(-100%);
}
100% {
    transform: translateY(100%);
}
}

.video video {   position: absolute; top: 50%; left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -1000;overflow: hidden;}
.video > div {z-index:1;}
.video {overflow: hidden;color:#ffffff;}

.content.video p {font-family:'Inter'; color:#fff; font-size:30px;line-height:45px;}
.content.video .subheader {font-size:35px;}
.content.video h1 {text-transform: uppercase; margin:30px 0; font-size:65px; font-weight:400; }

.top {background:rgba(0,0,0,1);}
.v .top {position: absolute;top:0px;   z-index: 100;background:rgba(0,0,0,.8);}

.v .top + .top,
.top + .top {position: fixed !important; background:rgba(0,0,0,1); z-index:10; top:0px; -webkit-transform: translate(0, -105%);  -ms-transform: translate(0, -105%); transform: translate(0, -105%);-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.32);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.32);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.32);}
.sticky .top + .top {-webkit-transform: translate(0, 0%);  -ms-transform: translate(0, 0%); transform: translate(0, 0%);}



.top .main {padding:25px 0 25px 0}
.top + .top .main {padding:25px 0 20px 0;}
.top .main > * {display: inline-block; vertical-align: bottom;line-height:46px;}
.top ul {margin:0;padding:0 120px;list-style-type: none;}
.top ul li {display: inline-block;font-size:18px;font-weight:400;}
.top ul li a {line-height:28px;display: block;padding:0 15px;color:#fff;text-decoration:none;}

.top ul li:hover a,
.top ul li.active a { color:#969696;}

.top .right {float: right; margin-top: 48px;}
.footer .contact > a,
.top .right a {display: inline-block;padding:0 10px; margin-left:5px;color:#fff;text-decoration:none; background-color: #e30615; border-radius: 1px 1px 1px 1px;}
.footer .contact > a img,
.top  img {vertical-align: middle}

.breadcrumb .main {padding:20px 0;font-size:14px;color:#F20732;}
.breadcrumb a {color: inherit;text-decoration: none;}
.breadcrumb a:hover {color:#F20732;}

.content.l-c1 {background:url(../img/bg.jpg)}
.content.l-c1 .main {padding:80px 0;color:#fff}

.content.l-0 .main {padding:20px 0;color:#000}

.content.l-0 h1 {color: #031839; font-size:60px; font-weight:400;}
.content.l-0 h2 {color: #e30615; font-size:30px; font-weight:400;}
.content.l-0 h3 {color: #e30615; font-size:25px; font-weight:600;}
.content.l-0 h4 {color: #e30615;}
.content.l-0 h5 {color: #fff; font-size:20px; font-weight:600;}

h3 {color:#E8414F;font-size:23px;font-weight:400;}


.zitat .main {text-align: center;padding:150px;}
.zitat,
.zitat h2 {color:#fff;}
.zitat h2 {font-family:'Inter', arial; font-size:50px;font-weight:400; text-shadow: grey .15em .15em .15em;}

.content .main .big {color:#404D61; font-size:22px;line-height:33px;}
.content .main span.blue {font-size:40px; font-weight:400; line-height:40px; color:#031839;}

.c50 .text-right .big {display: inline-block;padding-right:80px;}

.content a {color: inherit;text-decoration: none; font-weight:600}
.content a:hover {color:#031839}

.content p,
.content li {line-height:30px;}


.btn-group button,
input[type="submit"],
a.btn { font-family:'Inter', arial; font-size:20px;font-weight:400;  border: 1px solid #e30615; color:#e30615; display: inline-block; padding:15px 40px;}
input[type="submit"]:hover,
.btn-group button:hover,
a.btn:hover {background: #e30615; color: #fff;  }

a.btnmore,
a.btn.more {border:1px solid rgba(17,88,138,1);color:rgba(17,88,138,1);background:transparent; padding:5px 20px;}
a.btnmore:hover,
a.btn.more:hover {background:rgba(17,88,138,1);color:#fff;}



.c50 .text-right .big {display: inline-block;padding-right:80px;}

.content a {text-decoration: none; font-weight:600}
.content a:hover {color:#031839}

.content p,
.content li {line-height:33px;}

/*
.c50.first {padding-right:20px;}
.c50.last {padding-left:20px;}
*/
.cStage {margin:0 -10px;}



.cStage > div {
  padding: 0 10px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}

.content ul {margin:0 0 20px 0;padding:0;list-style-type: none;}
.content li {padding:8px 0;border-bottom:1px solid #707070;}

.accordion h2 {font-size: 25px;line-height:45px;background:#000;color:#fff !important;margin:0px; padding:8px 20px;margin-top:10px;cursor:pointer;}
.accordion div.image {height:370px;color:#fff;padding:20px 50px;display: flex;  align-items: center; font-size:40px;font-weight:300;text-transform: uppercase}
.accordion ul {list-style-image: url(../img/dot.svg);}
.accordion .cStage {padding:80px 0 40px 0;}
.accordion .c60 {padding-left:80px;}
.accordion .c40 {padding-top:0px;min-height:1px;}
.accordion .c40 > div > header + h3,
.accordion .c40 > div > header > * {margin-top:0;}
.accordion .item {margin-bottom:1px;}

.slider {padding-bottom:40px;}

.ui-accordion-header-icon { width:20px;height:20px; display: inline-block;vertical-align: middle; background:url(../img/dot2.svg) center center no-repeat; margin-right:40px; }
.ui-state-active  .ui-accordion-header-icon {transform: rotate(90deg)}


.frame-layout-shadow-blue header {margin:-20px;padding:20px;background:#000;color:#fff;margin-bottom:20px;}
.frame-layout-shadow-blue header * {font-size:30px; color:#fff;margin:0;}
.frame-layout-shadow {  min-height:100px; background:#e30615;color:#fff;line-height:28px;border-radius: 1px 1px 1px 1px;}

.frame-layout-shadow-blue,
.frame-layout-shadow {-webkit-box-shadow: 0px 0px 10px 0px rgba(172,172,172,0.30); -moz-box-shadow: 0px 0px 30px 0px rgba(172,172,172,0.30); box-shadow: 0px 0px 30px 0px rgba(172,172,172,0.30);padding:20px;}
.c25 .frame-layout-shadow {min-height:100px; background:#e30615;color:#fff;font-size:18px;line-height:28px;border-radius: 1px 1px 1px 1px;}
.c25 .frame-layout-shadow p {font-size:18px;line-height:28px;}
.frame-layout-shadow-blue {padding-top:0}

.frame + .frame {margin-top:50px;}

.projekt {background:#E62542;color:#fff;padding:80px;}
.projekt * {color:#fff !important;}

.counter {text-align: center;}
.counter .image {height:120px; line-height:120px; }
.counter .image img {vertical-align: middle;}
.counter .subhead {font-size:75px; line-height:100px; color:#fff; font-weight:400;}
.counter .head {color:#fff; font-weight:400; font-size:20px;padding:0 20px; text-transform: none}


.footer {background:#000;color:#fff;}
.footer .main {padding:80px 0;font-size:18px;}
.footer a {color: inherit;text-decoration:none;}
.footer a:hover {opacity: .7;}

.footer p.h2 {font-size:30px;margin-bottom:80px;}
.footer .contact {margin-bottom:60px;}
.footer .contact > div {display: inline-block; margin-right:50px;padding-left:65px;padding-top:2px;}
.footer .contact .phone {background:url(../img/telefon.svg) left top no-repeat;}
.footer .contact .mail {background:url(../img/e-mail.svg) left top no-repeat;}
.footer .contact .addr {background:url(../img/anfahrt.svg) left top no-repeat;}
.footer .contact > a {line-height:43px;margin-right:10px;vertical-align: top}
.footer .logo img {width:200px;}

.footer hr {border:0;border-top:0 solid #000;margin:20px 0;}
.footer span.copy {width:556px;display: inline-block}
.footer span a {margin-right:20px;}

@media (max-width: 1350px) {

    .top .logo img {max-width:400px;}

}

.mobileMenuOpen {display: none !important;}

@media (max-width:1200px) {

    .top ul {display: none !important;}


    .top .mobileMenuOpen {
        width:50px;
        display: inline-block !important;
        background: center center no-repeat transparent;
        background-image: url(../img/index.png);
    }

    .ce-textpic .ce-gallery {max-width:50%;}

}

@media (max-width:1000px) {
    .all {
        padding-left: 20px;
        padding-right:20px;
    }
    .content .main .big {
        font-size: 20px;
        line-height: 25px;
    }
    .content.l-0 h1, .content.l-0 h2 {
        font-size: 30px;
    }
    html, body {font-size:18px;}
    .content p, .content li {
        line-height: 27px;
    }

    .zitat h2 {
        font-size: 45px;

    }

    .content.video h1 {
        font-size: 50px;
        margin:30px 0;
    }

    .content.video .subheader {
        font-size: 25px;
    }
    .content.video p {
        font-size: 22px;
        line-height: 35px;
    }

    .footer .contact > div {margin-bottom:20px;}

    .footer .contact > a {
        margin-right: 10px;
        margin-left:0;
    }

    .zitat .main {
        text-align: center;
        padding: 50px 25px;
    }

    .c33,
    .c25 {width:50%; margin-bottom:20px;}

}

@media (max-width:800px) {

    .accordion div.image {height: 370px;}

    .content .ce-left .ce-gallery,
    .content .ce-right .ce-gallery {
        float: none;
    }
    .content .ce-intext.ce-right .ce-gallery {
        margin-left: 0px;
    }
    .content .ce-intext.ce-left .ce-gallery {
        margin-right: 0px;
    }

    .ce-textpic .ce-gallery {
        max-width: 100%;
    }
}

@media (max-width:650px) {

    .content.video {min-height:500px;}

    .projekt {

        padding:20px;
    }

    .accordion div.image {
        height: 270px;
        font-size:30px;
    }

    .c50 .text-right .big {padding-right:0px;}

    .top .right a:not(.mobileMenuOpen) {display: none;}
    .c33 {width:100%;margin-bottom:30px;}
    .counter .subhead {font-size:40px;line-height:55px;}

    .c25,
    .c50, .c40, .c60 {width:90%;margin-bottom:10px;}

    .c25 .frame-layout-shadow {min-height:1px;}

    .accordion .c60 {
        padding-left: 20px;
    }

    .cStage {
        margin: 0
    }
    .cStage > div {
        padding: 0px;
    }

    .c50.first,
    .c50.last,
    .c40.first,
    .c40.last,
    .c60.first,
    .c60.last {padding-left:0px;padding-right:0px;}

    .cStage > div > div {height:auto !important;}

}
@media (max-height:900px) {

    .content.video h1 {
        font-size: 35px;
        margin:20px 0;
    }


    * {hyphens:auto;}

    .content.video .subheader {
        font-size: 20px;
    }
    .content.video p {
        font-size: 25px;
        line-height: 25px;
    }
}

@media (max-width:500px) {
    .top .logo {max-width:75%}
    .top .logo img {max-width:100%;padding-top: 35px;}


    .content .main .big {
        font-size: 18px;
        line-height: 22px;
    }
    .content.l-0 h1, .content.l-0 h2 {
        font-size: 22px;
    }
    html, body {font-size:15px;}
    .content p, .content li {
        line-height: 23px;
    }

    .zitat h2 {
        font-size: 30px;

    }

    .accordion div.image {
        height: 150px;
        font-size:20px;
        padding: 20px;
    }
    .accordion .cStage {
        padding: 30px 0 20px 0;
    }

    .content.video h1 {
        font-size: 35px;
        margin:20px 0;
    }


    * {hyphens:auto;}

    .content.video .subheader {
        font-size: 20px;
    }
    .content.video p {
        font-size: 18px;
        line-height: 25px;
    }
}



/* Only Phones */
@media (max-width: 900px) {
    /*
	.c50, .c40, .c60 {width:100%;}

	.c50.first,
	.c40.first,
	.c60.first {padding-bottom:60px;}
	
	.c50.first,
	.c50.last,
	.c40.first,
	.c40.last,
	.c60.first,
	.c60.last {padding-left:0px;padding-right:0px;}

	.projects .c25 {width:50%;}

	.footer .c35 {
		font-size: 20px;
		line-height: 32px;
	}

	span.big {
		font-size: 30px;
		line-height: 40px;
	}

     */
}

@media (max-width: 650px) {

	.c30, .c35 {width:100%; padding-bottom:20px;}

}


/* Formulare */


.frame-type-form_formframework p { font-size:90%; }

input[type="checkbox"] { margin-right:15px; }
.control-label { display:none; }
.form-group input[type="text"],
.form-group textarea,
.csc-form-element-textline input {
  font-family:inherit;
  font-size:inherit;
  color:#091833;
  background:transparent;
  width:70%;
  border:2px solid #091833;
  padding:8px 15px;

  margin-bottom:6px;
}
.form-group input[type="text"]:focus,
.form-group textarea:focus {
  background:#091833;
    color:#fff;
}
.btn-group button { border:0px;  font-family:inherit;    font-size:inherit; color:#fff; background:#091833;position:relative;padding:10px 30px; margin-top:30px; }


/* The container */
.form-check-label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.form-check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.form-check-label span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border:2px solid #091833;
}
.form-check-label span.required { position:relative;width:auto; height:auto; border:0px; }

/* On mouse-over, add a grey background color */
.form-check-label:hover input ~ span {
  background-color: #091833;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ span {
  background-color: #091833;
}

/* Create the checkmark/indicator (hidden when not checked) */
span:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ span:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-check-label span:after {
  left: 6px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    bottom: -50px;

    display: block;

    background:url(../img/dot.svg) center center no-repeat;

    left:50%;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
}

.slick-prev {margin-left:-80px;
    animation: 3s cubic-bezier(0.14, 1.12, 0.67, 0.99) 0s infinite normal none running prevleft

}
.slick-next {margin-right:-80px;
    animation: 3s cubic-bezier(0.14, 1.12, 0.67, 0.99) 0s infinite normal none running nextright

}


@keyframes nextright {
    0% {
        transform:translateX(-50%);
    }

    50% {
        transform:translateX(0%);
    }
    100% {
        transform: translateX(50%);
    }
}

@keyframes prevleft {
    0% {
        transform:rotate(-180deg) translateX(-50%);
    }

    50% {
        transform:rotate(-180deg) translateX(0%);
    }
    100% {
        transform:rotate(-180deg) translateX(50%);
    }
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}




nav#mobilemenu:not(.mm-menu)
{
    display: none;
}


/*
  jQuery.mmenu CSS
*/
/*
  jQuery.mmenu panels CSS
*/
.mm-menu.mm-horizontal > .mm-panel {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease; }

.mm-menu .mm-hidden {
    display: none; }

.mm-wrapper {
    overflow-x: hidden;
    position: relative; }

.mm-menu,
.mm-menu > .mm-panel {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0; }

.mm-menu {
    background: inherit;
    display: block;
    overflow: hidden;
    padding: 0; }
.mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 20px;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0); }
.mm-menu > .mm-panel.mm-opened {
    -webkit-transform: translate(0%, 0);
    -moz-transform: translate(0%, 0);
    -ms-transform: translate(0%, 0);
    -o-transform: translate(0%, 0);
    transform: translate(0%, 0); }
.mm-menu > .mm-panel.mm-subopened {
    -webkit-transform: translate(-30%, 0);
    -moz-transform: translate(-30%, 0);
    -ms-transform: translate(-30%, 0);
    -o-transform: translate(-30%, 0);
    transform: translate(-30%, 0); }
.mm-menu > .mm-panel.mm-highest {
    z-index: 1; }
.mm-menu .mm-list {
    padding: 20px 0; }
.mm-menu > .mm-list {
    padding-bottom: 0; }
.mm-menu > .mm-list:after {
    content: '';
    display: block;
    height: 40px; }

.mm-panel > .mm-list {
    margin-left: -20px;
    margin-right: -20px; }
.mm-panel > .mm-list:first-child {
    padding-top: 0; }

.mm-list,
.mm-list > li {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0; }

.mm-list {
    font: inherit;
    font-size: 16px; }
.mm-list a,
.mm-list a:hover {
    text-decoration: none; }
.mm-list > li {
    position: relative; }
.mm-list > li > a,
.mm-list > li > span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    width: auto;
    margin-left: 20px;
    position: relative;
    left: auto; }
.mm-list a.mm-subopen {
    background: rgba(3, 2, 1, 0);
    width: 40px;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2; }
.mm-list a.mm-subopen:before {
    content: '';
    border-left-width: 1px;
    border-left-style: solid;
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
.mm-list a.mm-subopen.mm-fullsubopen {
    width: 100%; }
.mm-list a.mm-subopen.mm-fullsubopen:before {
    border-left: none; }
.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
    padding-right: 5px;
    margin-right: 40px; }
.mm-list > li.mm-selected > a.mm-subopen {
    background: transparent; }
.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
    padding-right: 45px;
    margin-right: 0; }
.mm-list a.mm-subclose {
    text-indent: 20px;
    padding-top: 30px;
    margin-top: -20px; }
.mm-list > li.mm-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
    padding-right: 5px; }
.mm-list > li.mm-spacer {
    padding-top: 40px; }
.mm-list > li.mm-spacer.mm-label {
    padding-top: 25px; }
.mm-list a.mm-subopen:after,
.mm-list a.mm-subclose:before {
    content: '';
    border: 2px solid transparent;
    display: inline-block;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-bottom: -5px;
    position: absolute;
    bottom: 50%; }
.mm-list a.mm-subopen:after {
    border-top: none;
    border-left: none;
    right: 18px; }
.mm-list a.mm-subclose:before {
    border-right: none;
    border-bottom: none;
    margin-bottom: -15px;
    left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel {
    display: none;
    padding: 10px 0 10px 10px; }
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
    border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
    display: block; }
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
    height: 40px; }
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
    top: 16px;
    bottom: auto; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
    height: 25px; }

html.mm-opened .mm-page {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-menu {

    color: rgba(255, 255, 255, 0.6);
    background: #000;
    color:#fff;

}


.mm-menu .mm-list > li:after {
    border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li > a.mm-subclose {
    background: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:before {
    border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
    background: rgba(0, 0, 0, 0.1); }
.mm-menu .mm-list > li.mm-label {
    background: rgba(255, 255, 255, 0.05); }
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
    background: rgba(255, 255, 255, 0.05); }

/*
  jQuery.mmenu offcanvas addon CSS
*/
.mm-page {
    box-sizing: border-box;
    position: relative; }

.mm-slideout {
    -webkit-transition: -webkit-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease; }

html.mm-opened {
    overflow: hidden;
    position: relative; }
html.mm-opened body {
    overflow: hidden; }

html.mm-background .mm-page {
    background: inherit; }

#mm-blocker {
    background: rgba(3, 2, 1, 0);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
    display: block; }

.mm-menu.mm-offcanvas {
    display: none;
    position: fixed; }
.mm-menu.mm-current {
    display: block; }

.mm-menu {
    width: 400px;
    min-width: 140px;
    max-width: 440px; }

html.mm-opening .mm-slideout {
    -webkit-transform: translate(400px, 0);
    -moz-transform: translate(400px, 0);
    -ms-transform: translate(400px, 0);
    -o-transform: translate(400px, 0);
    transform: translate(400px, 0); }


@media (max-width:600px) {
    .mm-menu {
        width: 80%;
        min-width: 140px;
        max-width: 400px; }

    html.mm-opening .mm-slideout {
        -webkit-transform: translate(80%, 0);
        -moz-transform: translate(80%, 0);
        -ms-transform: translate(80%, 0);
        -o-transform: translate(80%, 0);
        transform: translate(80%, 0); }

}